Compatibility Issues

Users of your STK Engine application need to be aware of the following compatibility issues:

STK 11.2.1 Programming Interface